Page MenuHomePhabricator

Show first drafts of solutions for the page protection
Closed, ResolvedPublic

Description

This is a subtask for the first round of solutions but no ongoing task as working on ths task is stalled for now.

Event Timeline

Hanna_Petruschat_WMDE moved this task from Incoming to workbord on the WMDE-Design board.

There is a PDF, showing three different layouts for a basically similar idea: Showing the page protection level in combination with the expiration date.


While the "Boxes" layout is space consuming it's pretty easy to understand in the first sight.
The "Lines" layout could save space and might be understandable after a learning period. It gets easier to understand when expanding it.
The "Bars" layout serves as a midway spacewise. I see it being a better fit for the updated UI which is already used on the mobile Wikipedia.

Here's a screenshot for a quick overview, for details click the PDF above.

Jan_Dittrich moved this task from workbord to Doing on the WMDE-Design board.Nov 22 2017, 12:39 PM

This task looks done. Is there a reason why the task status is still open and not resolved? @Hanna_Petruschat_WMDE: Can this task be resolved (via Add Action...Change Status in the dropdown menu), or is there more to do in this task? Thanks in advance!

Aklapper removed Hanna_Petruschat_WMDE as the assignee of this task.Jun 19 2020, 4:20 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

Aklapper closed this task as Resolved.Jun 20 2020, 4:36 AM
Aklapper assigned this task to Hanna_Petruschat_WMDE.

No reply from @Hanna_Petruschat_WMDE hence boldly closing.